body {
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
  overflow-y: scroll;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.img-head {
  height: 8vw;
  width: 8vw;
  top: -1vw;
  position: absolute;
  z-index: 550;
}

.a-m {
  text-decoration: none;
}








/***************************************************/
.imgUP {
  position: fixed;
  right: 2vw;
  bottom: 8vh;
  height: 3vw;
  width: 3vw;
  z-index: 500;
  cursor: pointer;
  transition: all 0.5s ease-in-out;
  display: none;

  animation: imgUP 2s ease-in-out 0.1s infinite;
}

@keyframes imgUP {
  0% {
    bottom: 7.5vh;
    scale: 1;
  }

  50% {
    bottom: 8vh;
    scale: 0.8;
  }

  100% {
    bottom: 8.2vh;
    scale: 1;
  }
}

.imgUP:hover {
  /* box-shadow: 0.1vw 0.1vw 0.5vw black; */
}


/******************************************************/
.div-menu {
  position: relative;
  position: fixed;
  /* border: 2px solid blue; */
  height: 4vw;
  width: 100%;
  z-index: 500;
  background-color: white;
}

.div-menu .ul-menu {
  list-style: none;
  display: flex;
  position: absolute;
  top: -1.1vw;
  left: 5vw;
  width: 100%;
  height: 4.1vw;
  z-index: 500;
  transition: all 0.5s ease-in-out;
}

.div-menu .ul-menu li {
  position: relative;
  display: flex;
  padding-right: 1.3vw;
  padding-top: 1.5vw;
  font-size: 0.9vw;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  /* transition: all 0.5s ease-in-out; */
}

.div-menu .ul-menu li:last-child {
  margin-left: 12vw;
}

.li-accueil {
  margin-left: 12vw;
}

.div-menu .ul-menu .li-accueil a {
  position: relative;
  top: -0.3vw;
  color: rgb(124, 124, 124);
  padding: 0.3vw 1vw 0.3vw 1vw;
  /* transition: all 0.5s ease-in-out; */
  box-shadow: 0.08vw 0.08vw 0.2vw rgb(91, 90, 90);

  /* background: -moz-linear-gradient(
    from top,
    RGBa(000, 000, 000, 0.8),
    RGBa(000, 000, 000, 0.2)
  );
  background: -webkit-linear-gradient(
    from top,
    RGBa(000, 000, 000, 0.8),
    RGBa(000, 000, 000, 0.2)
  );
  background: -o-linear-gradient(
    from top,
    RGBa(000, 000, 000, 0.8),
    RGBa(000, 000, 000, 0.2)
  );
  background: linear-gradient(
    to bottom,
    RGBa(000, 000, 000, 0.8),
    RGBa(000, 000, 000, 0.7),
    RGBa(000, 000, 000, 0.7),
    RGBa(000, 000, 000, 0.4),
    RGBa(000, 000, 000, 0.2),
    RGBa(000, 000, 000, 0.1),
    RGBa(250, 250, 250, 0.5),
    RGBa(300, 300, 300, 0.8)
  ); */
}

.div-menu .ul-menu .li-accueil a:hover {
  border-bottom: none;
  padding-bottom: 0.6vw;
  transition: all 0.2s ease-in-out;
  background-color: #93ffc5;
  color: rgb(60, 60, 60);
  font-weight: 600;
}

.div-menu .ul-menu li a {
  color: rgb(140, 140, 140);
  transition: all 0.8s ease-in-out;
  position: relative;
  top: -0.3vw;
  padding: 0.3vw 0.5vw;
}

.div-menu ul li:hover a {
  border-bottom: none;
  padding-bottom: 0.6vw;
  transition: all 0.2s ease-in-out;
  background-color: #93ffc5;
  color: rgb(60, 60, 60);
  transition: all 0.2s ease-in-out;
  box-shadow: 0.08vw 0.08vw 0.2vw rgb(91, 90, 90);
}

.night {
  display: none;
}

.night2 {
  display: none;
}

#check2 {
  display: none;
  position: absolute;
  left: 90vw;
}

.day3 {
  display: none;
}

.day4 {
  display: none;
}
#check4 {
  display: none;
}
/***************************************************/
/***************************************************/
.div-search {
  z-index: 700;
  position: absolute;
  left: 68vw;
  top: 1vw;
}

#search {
  width: 20vw;
  height: 2vw;
  border-radius: 10px;
  padding-left: 1vw;
  color: rgb(98, 95, 95);
}

#button {
  width: 6vw;
  height: 2vw;
  border-radius: 10px;
  cursor: pointer;
  font-weight: 600;
  margin-left: 0.3vw;
  transition: 0.3s ease;
  backdrop-filter: blur(7px);
  background-color: #c2fbd7;
  box-shadow: rgba(44, 187, 99, 0.2) 0 -25px 18px -14px inset,
    rgba(44, 187, 99, 0.15) 0 1px 2px, rgba(44, 187, 99, 0.15) 0 2px 4px,
    rgba(44, 187, 99, 0.15) 0 4px 8px, rgba(44, 187, 99, 0.15) 0 8px 16px,
    rgba(44, 187, 99, 0.15) 0 16px 32px;
  color: green;
  cursor: pointer;
  font-family: CerebriSans-Regular, -apple-system, system-ui, Roboto, sans-serif;
  text-align: center;
  transition: all 250ms;
  border: 0;
  font-size: 1.2vw;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

#button:hover {
  box-shadow: rgba(44, 187, 99, 0.35) 0 -25px 18px -14px inset,
    rgba(44, 187, 99, 0.25) 0 1px 2px, rgba(44, 187, 99, 0.25) 0 2px 4px,
    rgba(44, 187, 99, 0.25) 0 4px 8px, rgba(44, 187, 99, 0.25) 0 8px 16px,
    rgba(44, 187, 99, 0.25) 0 16px 32px;
  transform: scale(1.05) rotate(-4deg);
  padding-bottom: 1.5vw;
  color: red;
}

#checke3 {
  display: none;
}

.search-open {
  display: none;
}

.search-close {
  display: none;
}

.div-menu3 {
  display: none;
}
/***************************************************/
.div-head {
  /*border: 2px solid black;*/
  height: 4vw;
}

/***************************************************/
/***************************************************/

.div-body {
  /*border: 2px solid black;*/
  left: 0vw;
  right: 44vw;
  height: 130vw;
}

/***************************************************/

.lien-sociaux {
  display: block;
  position: absolute;
  z-index: 600;
  top: 30vw;
  right: 0vw;
  /* border: 2px solid blue; */
}

.lien-sociaux ul {
  list-style: none;
  position: relative;
  left: -1.5vw;
}

.lien-sociaux ul li {
  margin-bottom: 0.5vw;
  position: relative;
}
.lien-sociaux ul li a {
  position: relative;
}

.lien-sociaux ul li img {
  transition: all 0.5s ease-in-out;
}
.lien-sociaux ul li:hover img {
  scale: 1.3;
  border-radius: 50%;
}
/***************************************************/
.div-body-left {
  /*border: 2px solid black;*/
  position: absolute;
  left: 0vw;
  right: 44vw;
  height: 120vw;
}

.div-h-1 {
  position: absolute;
  /*border: 2px solid black;*/
  width: 100%;
}

.h-1 {
  /*border: 2px solid black;*/
  position: relative;
  font-family: "Outfit", sans-serif;
  width: 100vw;
  height: 40.4vw;
  top: -4vw;
  padding-left: 6vw;
  padding-top: 10vw;
  padding-bottom: 0.4vw;
  font-size: 5vw;
  line-height: 5.5vw;
  font-weight: 650;
  color: rgba(43, 44, 44, 0.592);
  z-index: 100;
  font-family: "Poppins", serif;

  background: -moz-linear-gradient(
    90deg,
    RGBa(300, 300, 300, 7),
    RGBa(250, 250, 250, 3),
    RGBa(250, 250, 250, 0.2)
  );
  background: -webkit-linear-gradient(
    90deg,
    RGBa(300, 300, 250, 7),
    RGBa(250, 250, 250, 3),
    RGBa(250, 250, 250, 0.2)
  );
  background: -o-linear-gradient(
    90deg,
    RGBa(300, 300, 300, 7),
    RGBa(250, 250, 250, 3),
    RGBa(250, 250, 250, 0.2)
  );
  background: linear-gradient(
    90deg,
    RGBa(300, 300, 300, 7),
    RGBa(250, 250, 250, 3),
    RGBa(250, 250, 250, 0.2)
  );
}

.img-1 {
  height: 50vw;
  width: 180%;
  position: absolute;
  top: -0.5vw;
  z-index: -10;
}

.img-2 {
  height: 30vw;
  width: 20;
  position: absolute;
  top: 20vw;
  left: 6vw;
  z-index: 120;
}

.p-left {
  position: relative;
  top: 57vw;
  left: 4vw;
  margin-right: -5vw;
  font-size: 1.2vw;
  line-height: 2.7vw;
  word-spacing: 0.7vw;
  z-index: 50;
  text-align: justify;

  animation: appears linear;
  animation-timeline: view();
  animation-range: entry 0% cover 40%;
}

@keyframes appears {
  from {
    scale: 0.5;
    transform: translateX(-100px);
    clip-path: inset(100% 100% 0 0);
  }

  to {
    scale: 1;
    transform: translateX(0);
    clip-path: inset(0 0 0 0);
  }
}

.vid-src {
  height: 35vw;
  width: 61vw;
  background-color: #313131;
  z-index: 3;
  margin-top: 63vw;
  margin-left: 4vw;
}

.sp-se {
  color: #10ff18;
  font-weight: 600;
}

.sp-dev {
  color: #1078ff;
}

/***************************************************/
.div-body-right {
  /*border: 2px solid black;*/
  position: absolute;
  top: 54vw;
  left: 85vw;
  right: 0vw;
  height: 130vw;
  background-color: #93ffc5;
}

/************************************************************************************/
/************************************************************************************/

.open {
  position: relative;
  top: 2vw;
  left: -7vw;
  padding-bottom: 0.5vw;
  font-weight: 700;
  cursor: pointer;
  transition: 0.3s ease;
  backdrop-filter: blur(7px);
  background-color: #c2fbd7;
  border-radius: 100px;
  box-shadow: rgba(44, 187, 99, 0.2) 0 -25px 18px -14px inset,
    rgba(44, 187, 99, 0.15) 0 1px 2px, rgba(44, 187, 99, 0.15) 0 2px 4px,
    rgba(44, 187, 99, 0.15) 0 4px 8px, rgba(44, 187, 99, 0.15) 0 8px 16px,
    rgba(44, 187, 99, 0.15) 0 16px 32px;
  color: green;
  cursor: pointer;
  font-family: CerebriSans-Regular, -apple-system, system-ui, Roboto, sans-serif;
  padding: 0.7vw 1.7vw;
  text-align: center;
  transition: all 250ms;
  border: 0;
  font-size: 1.2vw;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}
.open:hover {
  box-shadow: rgba(44, 187, 99, 0.35) 0 -25px 18px -14px inset,
    rgba(44, 187, 99, 0.25) 0 1px 2px, rgba(44, 187, 99, 0.25) 0 2px 4px,
    rgba(44, 187, 99, 0.25) 0 4px 8px, rgba(44, 187, 99, 0.25) 0 8px 16px,
    rgba(44, 187, 99, 0.25) 0 16px 32px;
  transform: scale(1.05) rotate(-1deg);
}

.open:hover {
  border-bottom: 7px solid rgb(245, 201, 58);
  color: red;
}

label {
  cursor: pointer;
  transition: 0.3s ease;
}
label:hover a {
  scale: 1.2;
}

#check {
  display: none;
  position: absolute;
  left: 5vw;
  top: 0.5vw;
  height: 3vw;
}
#check:checked ~ .div-mis {
  display: none;
}

#check:checked ~ .div-vis {
  display: block;
}

#check:checked ~ .div-obj {
  display: block;
}

.div-mis {
  z-index: 200;
  border: 1px solid black;
  border-bottom: none;
  position: absolute;
  left: -16vw;
  right: 0vw;
  top: 8vw;
  background-color: #93ffc5;
  height: 100.9vw;
  border-radius: 10px;
  transition: all 0.01s ease;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px,
    rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px,
    rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
}

/****************************************************************************/
.p3,
.p4,
.p5,
.p6 {
  margin-left: 1.5vw;
  margin-right: 1.5vw;
  font-size: 1.2vw;
  line-height: 2vw;
  font-weight: normal;
  word-spacing: 0.5vw;
  text-align: justify;
  
}

/***************************************************************************/
.slider-1 {
  width: 25vw;
  height: 15vw;
  left: 3vw;
  overflow: hidden;
  margin-top: 4vw;
  margin-left: 2.5vw;
}

/*************************************************************************************/
.slider-1:hover {
  scale: 1.2;
  z-index: 250;
  margin-left: 2.5vw;
}
/**********************************************************************************/
/************************************************************************************/
.slider-1 .slide {
  display: flex;
  -webkit-animation: slider-anime 90s ease-in-out 3s infinite;
  -moz-animation: slider-anime 90s ease-in-out 3s infinite;
  -o-animation: slider-anime 90s ease-in-out 3s infinite;
  animation: slider-anime 90s ease-in-out 3s infinite;
}
.slider-1 img {
  flex-shrink: 0;
  padding: 0px 0px;
  width: 100%;
  height: 15vw;
  text-align: center;
  color: black;
  font-size: 45px;
}

@keyframes slider-anime {
  0% {
    transform: translateX(0);
  }
  5% {
    transform: translateX(0);
  }
  7.5% {
    transform: translateX(-100%);
  }
  10% {
    transform: translateX(-100%);
  }
  13.5% {
    transform: translateX(-200%);
  }
  15% {
    transform: translateX(-300%);
  }
  17.5% {
    transform: translateX(-300%);
  }
  20% {
    transform: translateX(-400%);
  }
  22.5% {
    transform: translateX(-400%);
  }
  25% {
    transform: translateX(-500%);
  }
  27.5% {
    transform: translateX(-500%);
  }
  30% {
    transform: translateX(-600%);
  }
  32.5% {
    transform: translateX(-600%);
  }
  35% {
    transform: translateX(-700%);
  }
  37.5% {
    transform: translateX(-700%);
  }
  40% {
    transform: translateX(-800%);
  }

  42.5% {
    transform: translateX(-800%);
  }
  45% {
    transform: translateX(-900%);
  }
  47.5% {
    transform: translateX(-900%);
  }

  50% {
    transform: translateX(-1000%);
  }
  52.5% {
    transform: translateX(-1000%);
  }

  55% {
    transform: translateX(-1100%);
  }
  57.5% {
    transform: translateX(-1100%);
  }
  60% {
    transform: translateX(-1200%);
  }
  62.5% {
    transform: translateX(-1200%);
  }
  67.5% {
    transform: translateX(-1300%);
  }
  70% {
    transform: translateX(-1300%);
  }
  72.5% {
    transform: translateX(-1400%);
  }
  75% {
    transform: translateX(-1500%);
  }
  77.5% {
    transform: translateX(-1500%);
  }
  80% {
    transform: translateX(-1400%);
  }
  82.5% {
    transform: translateX(-1300%);
  }
  85% {
    transform: translateX(-1200%);
  }
  87% {
    transform: translateX(-1100%);
  }
  89% {
    transform: translateX(-1000%);
  }
  92% {
    transform: translateX(-900%);
  }
  93% {
    transform: translateX(-800%);
  }

  94% {
    transform: translateX(-700%);
  }
  96% {
    transform: translateX(-600%);
  }
  98% {
    transform: translateX(-500%);
  }

  99% {
    transform: translateX(-4000%);
  }
  100% {
    transform: translateX(-300%);
  }
}

@-webkit-keyframes slider-anime {
  0% {
    transform: translateX(0);
  }
  5% {
    transform: translateX(-100%);
  }
  10% {
    transform: translateX(-200%);
  }
  15% {
    transform: translateX(-300%);
  }
  20% {
    transform: translateX(-400%);
  }
  25% {
    transform: translateX(-500%);
  }
  30% {
    transform: translateX(-600%);
  }
  35% {
    transform: translateX(-700%);
  }
  40% {
    transform: translateX(-800%);
  }
  45% {
    transform: translateX(-900%);
  }
  50% {
    transform: translateX(-1000%);
  }
  55% {
    transform: translateX(-1100%);
  }
  60% {
    transform: translateX(-1200%);
  }
  65% {
    transform: translateX(-1300%);
  }
  79% {
    transform: translateX(-1400%);
  }
  80% {
    transform: translateX(-1500%);
  }
}
@-moz-keyframes slider-anime {
  0% {
    transform: translateX(0);
  }
  5% {
    transform: translateX(-100%);
  }
  10% {
    transform: translateX(-200%);
  }
  15% {
    transform: translateX(-300%);
  }
  20% {
    transform: translateX(-400%);
  }
  25% {
    transform: translateX(-500%);
  }
  30% {
    transform: translateX(-600%);
  }
  35% {
    transform: translateX(-700%);
  }
  40% {
    transform: translateX(-800%);
  }
  45% {
    transform: translateX(-900%);
  }
  50% {
    transform: translateX(-1000%);
  }
  55% {
    transform: translateX(-1100%);
  }
  60% {
    transform: translateX(-1200%);
  }
  65% {
    transform: translateX(-1300%);
  }
  79% {
    transform: translateX(-1400%);
  }
  80% {
    transform: translateX(-1500%);
  }
}
@-o-keyframes slider-anime {
  0% {
    transform: translateX(0);
  }
  5% {
    transform: translateX(-100%);
  }
  10% {
    transform: translateX(-200%);
  }
  15% {
    transform: translateX(-300%);
  }
  20% {
    transform: translateX(-400%);
  }
  25% {
    transform: translateX(-500%);
  }
  30% {
    transform: translateX(-600%);
  }
  35% {
    transform: translateX(-700%);
  }
  40% {
    transform: translateX(-800%);
  }
  45% {
    transform: translateX(-900%);
  }
  50% {
    transform: translateX(-1000%);
  }
  55% {
    transform: translateX(-1100%);
  }
  60% {
    transform: translateX(-1200%);
  }
  65% {
    transform: translateX(-1300%);
  }
  79% {
    transform: translateX(-1400%);
  }
  80% {
    transform: translateX(-1500%);
  }
}
/***********************************************************************************************************/

.div-vis {
  display: none;
  z-index: 200;
  border: 1px solid black;
  position: absolute;
  left: -16vw;
  right: 0vw;
  height: 42vw;
  top: 8vw;
  background-color: white;
  border-radius: 10px;
  transition: all 0.01s ease;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px,
    rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px,
    rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
}

/*************************************************************************************************************************/
.p-vis {
  margin-left: 1.5vw;
  margin-right: 1.5vw;
  font-size: 1.2vw;
  line-height: 2vw;
  font-weight: normal;
  word-spacing: 0.5vw;
}
/********************************************************************************/

.div-obj {
  display: none;
  z-index: 200;
  border: 1px solid black;
  position: absolute;
  left: -16vw;
  right: 0vw;
  height: 57.2vw;
  top: 51.5vw;
  border-radius: 10px;
  background-color: white;
  transition: all 0.01s ease;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px,
    rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px,
    rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
}
/******************************************************************************/
.div-obj ul li {
  margin-right: 1.5vw;
  margin-left: 1.5vw;
  font-size: 1.2vw;
  line-height: 1.7vw;
  word-spacing: 0.5vw;
  font-weight: normal;
  list-style: url(../PIC/right-1.png);
}

/****************************************/
.img-right {
  height: 9vw;
  width: 12vw;
}

.img-right-2 {
  height: 12vw;
  width: 12vw;
}

.h-right {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  position: absolute;
  top: -0.6vw;
  right: 1vw;
  left: 13vw;
  font-size: 3.2vw;
  font-weight: 600;
  cursor: pointer;
}
.h-right-2 {
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  position: absolute;
  top: 1vw;
  right: 2vw;
  left: 11vw;
  font-size: 2.7vw;
  font-weight: 900;
  cursor: pointer;
}

.div-bull {
  position: absolute;
  top: 184.7vw;
  left: 17vw;
  height: 6vw;
  width: 6vw;
  border-radius: 50%;
  background-color: #93ffc5;
  z-index: 300;
}

/****************************************************/
/***********************************************************/
/*************************************************************/
/****************************************************************************************/
/******************************************************************************************/
.total-foot {
  position: relative;
  height: 35vw;
  width: 100%;
  top: 40vw;
  background-color: rgb(42, 41, 41);
  /*border: 2px solid black;*/
  color: white;
  border-top-left-radius: 150%;
  overflow: hidden;
}
.foot-ser {
  margin: 30px 0px 0px 0px;
  position: absolute;
  width: 23vw;
  left: 24vw;
  top: 10vw;
}

.foot-ser p {
  font-weight: 700;
  color: white;
  text-align: center;
  font-size: 1.1vw;
}

.foot-ser ul li {
  font-size: 1vw;
  line-height: 1.8vw;
  list-style: url(../PIC/right-1.png);
  margin-left: 2vw;
}
.foot-ser ul li:hover {
  scale: 1.2;
  position: relative;
  left: 2vw;
}

.foot-ser ul li a {
  text-decoration: none;
  color: white;
}

.foot-ser ul li:hover a {
  color: #93ffc5;
}

.foot-contact {
  position: absolute;
  left: 48vw;
  top: 22vw;
  font-size: 0.9vw;
}

.foot-contact p {
  font-weight: 800;
  color: white;
  text-align: center;
  font-size: 1.2vw;
}

.foot-contact ul {
  position: relative;
  list-style-type: none;
  text-decoration: none;
  left: 0vw;
}

.foot-contact ul li {
  line-height: 2vw;
  color: #ffffff;
  text-decoration: none;
  font-size: 1.1vw;
  font-weight: lighter;
}

.foot-contact ul li:hover {
  scale: 1.1;
  cursor: pointer;
  left: 0.7vw;
  position: relative;
}

.foot-contact ul li a {
  text-decoration: none;
  color: white;
  font-weight: 600;
}

.foot-contact ul li:hover a {
  color: rgb(255, 123, 0);
}

.foot-leg {
  position: absolute;
  left: 50vw;
  top: 6vw;
  font-size: 0.9vw;
  height: ;
}

.foot-leg p {
  font-weight: 700;
  color: white;
  text-align: center;
  font-size: 1.2vw;
}

.foot-leg ul li:hover {
  scale: 1.2;
  position: relative;
  left: 0.8vw;
  cursor: pointer;
  color: #93ffc5;
}

.foot-leg ul li {
  font-size: 0.8vw;
  line-height: 1.5vw;
  list-style: url(../PIC/right-1.png);
}

.foot-lien {
  position: absolute;
  left: 72.2vw;
  top: 17vw;
}

.foot-lien p {
  font-weight: 700;
  color: white;
  text-align: center;
  font-size: 1.1vw;
}

.foot-lien ul {
  list-style: none;
  display: flex;
  position: relative;
  left: -0.9vw;
}

.foot-lien ul li {
  padding-right: 1vw;
  top: 0.8vw;
  left: 1.5vw;
  padding-right: 0vw;
  margin-right: 0.5vw;
}

.fb2 {
  background-image: url(PIC/face.png);
}

.img-fb2 {
  border: 3px solid rgb(255, 255, 255);
  border-radius: 50%;
}

.img-fb2:hover {
  border: 3px solid #00ff15;
  scale: 1.2;
}
/*******************************************************************************************/
/**********************************************************************************************/

.div-text {
  position: relative;
  left: 7vw;
  top: 21vw;
  height: 250px;
}
.div-text ul {
  list-style: none;
}

.div-text li {
  font-size: 2.5vw;
  font-family: "Poppins", sans-serif;
  font-weight: 900;
  font-style: normal;
  line-height: 2.7vw;
  letter-spacing: 0.1vw;
}
.span01 {
  color: #48f126;
  font-weight: 700;
  font-size: 2.5vw;
  font-weight: 900;
}

.span02 {
  font-weight: 700;
  font-size: 2.5vw;
  font-weight: 900;
}

.foot-img {
  position: absolute;
  height: 15vw;
  width: 15vw;
  left: 72vw;
  top: 5vw;
}

/**************************************************************************************************/
/*******************************************************************************************/
/***************************************************************************************/
/*****************************************************************************/

@media screen and (min-width: 200px) and (max-width: 760px) {
  .img-head {
    height: 13vw;
    width: 13vw;
    top: -1vw;
    position: absolute;
    z-index: 110;
  }

  .img-head2{
    display: none;
  }

  /*/*/ /*/**/ /********/

  .day3 {
    display: block;
    height: 5.3vw;
    width: 5.3vw;
    position: relative;
    left: 92vw;
    top: 0.8vw;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.3s ease;
  }

  .day4 {
    display: block;
    height: 5vw;
    width: 5vw;
    position: relative;
    right: -17vw;
    top: 1vw;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.3s ease;
    z-index: 800;
  }

  label {
    width: 6vw;
  }



  /**********************************************************************************************************/


/***************************************************/
.imgUP {
  position: fixed;
  right: 2vw;
  bottom: 8vh;
  height: 6vw;
  width: 6vw;
  z-index: 500;
  cursor: pointer;
  transition: all 0.5s ease-in-out;
  display: none;

  animation: imgUP 2s ease-in-out 0.1s infinite;
}


  /**********************************************************************************************************/

  .lien-sociaux {
    display: block;
    position: absolute;
    left: 30vw;
    top: -2vw;
    width: 30vw;
  }

  .lien-sociaux ul {
    display: flex;
    list-style: none;
   
  }

  .lien-sociaux ul li {
    margin-left: 1vw;
    height: 10vw;
    width: 10vw;
  }

 
 .lien-sociaux ul li img{
  height: 5vw;
  width: 5vw;
 }

  .lien-sociaux ul li:hover {
    scale: 1.1;
  }












  /************************************2nd bouton**********************************************************************/
  .div-search {
    display: ;
    width: 100%;
    height: 9vw;
    position: absolute;
    top: -10vw;
    left: 0vw;
    background-color: rgba(255, 255, 255, 0.922);
    backdrop-filter: blur(15px);
    z-index: 300;
    transition: all 0.3s ease;
  }

  .search-open {
    display: block;
    height: 5.5vw;
    width: 5.5vw;
    position: absolute;
    right: 9vw;
    top: 0.6vw;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.3s ease;
    z-index: 300;
  }

  .search-close {
    display: block;
    height: 5vw;
    width: 5vw;
    position: relative;
    left: 90vw;
    top: 1vw;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.3s ease;
  }

  label {
    cursor: pointer;
    transition: 0.3s ease;
  }
  label:hover img {
    scale: 1.2;
  }

  #check3 {
    display: none;
    position: absolute;
    left: 90vw;
  }
  #check3:checked ~ .div-search {
    top: 0vw;
  }

  /***************************************************/
  /***************************************************/

  #search {
    position: relative;
    width: 50vw;
    height: 4.5vw;
    top: -2.5vw;
    left: 13vw;
    border-radius: 5px;
    padding-left: 1vw;
    color: rgb(98, 95, 95);
  }

  #button {
    position: relative;
    width: 13vw;
    height: 4.5vw;
    left: 15vw;
    border-radius: 5px;
    cursor: pointer;
    font-weight: 600;
    top: -3.2vw;
    transition: 0.3s ease;
    backdrop-filter: blur(7px);
    background-color: #c2fbd7;
    box-shadow: rgba(44, 187, 99, 0.2) 0 -25px 18px -14px inset,
      rgba(44, 187, 99, 0.15) 0 1px 2px, rgba(44, 187, 99, 0.15) 0 2px 4px,
      rgba(44, 187, 99, 0.15) 0 4px 8px, rgba(44, 187, 99, 0.15) 0 8px 16px,
      rgba(44, 187, 99, 0.15) 0 16px 32px;
    color: green;
    cursor: pointer;
    font-family: CerebriSans-Regular, -apple-system, system-ui, Roboto,
      sans-serif;
    text-align: center;
    transition: all 250ms;
    border: 0;
    font-size: 2.4vw;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
  }

  #button:hover {
    box-shadow: rgba(44, 187, 99, 0.35) 0 -25px 18px -14px inset,
      rgba(44, 187, 99, 0.25) 0 1px 2px, rgba(44, 187, 99, 0.25) 0 2px 4px,
      rgba(44, 187, 99, 0.25) 0 4px 8px, rgba(44, 187, 99, 0.25) 0 8px 16px,
      rgba(44, 187, 99, 0.25) 0 16px 32px;
    transform: scale(1.05) rotate(-4deg);
    padding-bottom: 1.5vw;
    color: red;
  }

  /***************************************************/

  /******************************************************/

  /************************************2nd bouton**********************************************************************/
  .div-menu {
    display: none;
    position: absolute;
    top: 0vw;
    z-index: 800;
    background-color: transparent;
    backdrop-filter: blur(9px);
    height: 100vh;
    width: 100%;
    transition: all 0.5s ease-in-out;
  }

  .div-menu .ul-menu {
    list-style: none;
    display: block;
    position: relative;
    top: -7vw;
    left: 24vw;
    /* left: 101vw; */
    width: 75vw;
    height: 105vw;
    background-color: rgba(61, 61, 61, 0.708);
    border: 1px solid white;
    backdrop-filter: blur(9px);
  }

  .div-menu .ul-menu li {
    position: relative;
    display: flex;
    font-size: 4vw;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
  }

  .div-menu .ul-menu li a {
    color: rgb(199, 199, 199);
    text-decoration: none;
    /* border: 2px solid green; */
    position: relative;
    height: 105%;
    width: 105%;
    top: -1vw;
    padding-left: 4vw;
    padding-top: 1.5vw;
    padding-bottom: 5vw;
    border-bottom: 1px solid white;
    /* border-top: 1px solid white; */
  }

  .div-menu .ul-menu li:hover a {
    border-bottom: 4px solid rgb(61, 238, 45);
    color: #93ffc5;
  }

  .li-accueil {
    display: none;
    position: relative;
    left: -17vw;
    width: 93%;
    padding: 2vw 4vw;
  }

  .li-accueil #aA {
    color: rgb(255, 255, 255);
    padding: 4vw 1vw 4vw 5vw;

    background: -moz-linear-gradient(
      from top,
      RGBa(000, 000, 000, 0.8),
      RGBa(000, 000, 000, 0.2)
    );
    background: -webkit-linear-gradient(
      from top,
      RGBa(000, 000, 000, 0.8),
      RGBa(000, 000, 000, 0.2)
    );
    background: -o-linear-gradient(
      from top,
      RGBa(000, 000, 000, 0.8),
      RGBa(000, 000, 000, 0.2)
    );
    background: linear-gradient(
      to bottom,
      RGBa(000, 000, 000, 0.8),
      RGBa(000, 000, 000, 0.2)
    );
  }

  /***************************************************/

  /***************************************************/

  .div-body {
    /*border: 2px solid black;*/
    left: 0vw;
    right: 44vw;
    height: 330vw;
  }

  /***************************************************/
  .div-body-left {
    /*border: 2px solid black;*/
    width: 100%;
    display: block;
    position: relative;
    margin-bottom: 30vw;
  }

  .h-1 {
    /*border: 2px solid black;*/
    width: 100%;
    height: 60.5vw;
    top: -3.7vw;
    font-size: 5.2vw;
    font-weight: 600;
    color: rgb(0, 0, 0);
    z-index: 100;
    background: -moz-linear-gradient(
      90deg,
      RGBa(250, 250, 250, 3),
      RGBa(250, 250, 250, 1),
      RGBa(250, 250, 250, 0.3)
    );
    background: -webkit-linear-gradient(
      90deg,
      RGBa(250, 250, 250, 3),
      RGBa(250, 250, 250, 1),
      RGBa(250, 250, 250, 0.3)
    );
    background: -o-linear-gradient(
      90deg,
      RGBa(250, 250, 250, 3),
      RGBa(250, 250, 250, 1),
      RGBa(250, 250, 250, 0.3)
    );
    background: linear-gradient(
      90deg,
      RGBa(250, 250, 250, 3),
      RGBa(250, 250, 250, 1),
      RGBa(250, 250, 250, 0.1)
    );
  }

  .img-1 {
    height: 70vw;
    width: 100%;
    position: absolute;
    top: 0vw;
    z-index: 90;
  }

  .img-2 {
    height: 30vw;
    width: 20;
    position: absolute;
    top: 30vw;
    left: 6vw;
    z-index: 120;
  }

  .p-left {
    position: relative;
    top: 84vw;
    left: 7vw;
    margin-right: 15vw;
    font-size: 3vw;
    line-height: 6vw;
    word-spacing: 1.3vw;
    z-index: 50;
  }

  .vid-src {
    height: 50vw;
    width: 94vw;
    background-color: #313131;
    z-index: 3;
    margin-top: 100vw;
    margin-left: 3vw;
  }

  /***************************************************/
  .div-body-right {
    /*border: 2px solid black;*/
    position: relative;
    height: 590vw;
    display: block;
    background-color: #93ffc5;
    top: 270vw;
    left: 0vw;
  }

  .btn-01 {
    display: none;
  }

  .div-mis {
    z-index: 200;
    border: 1px solid black;
    position: absolute;
    left: 6vw;
    right: 6vw;
    top: 7vw;
    background-color: #93ffc5;
    height: 210vw;
    border-radius: 10px;
  }

  /****************************************************************************/
  .p3,
  .p4,
  .p5,
  .p6 {
    margin-top: -1vw;
    margin-left: 5vw;
    margin-right: 5vw;
    font-size: 3vw;
    line-height: 5vw;
    word-spacing: 1.3vw;
    font-weight: 300;
    text-align: justify;
  }

  .p3 {
    margin-top: 9vw;
  }

  /***************************************************************************/
  .slider-1 {
    width: 82vw;
    height: 55vw;
    overflow: hidden;
    margin-top: 30vw;
    margin-left: 2.7vw;
  }

  .slider-1 img {
    flex-shrink: 0;
    padding: 0px 0px;
    width: 100%;
    height: 55vw;
    text-align: center;
    color: black;
    font-size: 45px;
  }

  /*************************************************************************************/
  .slider-1:hover {
    scale: none;
    z-index: 250;
  }

  .div-vis {
    display: block;
    z-index: 200;
    border: 1px solid black;
    position: absolute;
    left: 6vw;
    right: 6vw;
    height: 150vw;
    top: 219vw;
    background-color: white;
    border-radius: 10px;
  }

  /*************************************************************************************************************************/
  .p-vis {
    margin-left: 5vw;
    margin-right: 5vw;
    font-size: 3vw;
    line-height: 7vw;
    word-spacing: 1.1vw;
    font-weight: 300;
    padding-top: 5vw;
    text-align: justify;
  }
  /********************************************************************************/

  .div-obj {
    display: block;
    z-index: 200;
    border: 1px solid black;
    border-radius: 10px;
    position: absolute;
    left: 6vw;
    right: 6vw;
    height: 150vw;
    top: 371.5vw;
    background-color: #93ffc5;
  }
  /******************************************************************************/
  .div-obj ul {
    margin-top: 9vw;
  }

  .div-obj ul li {
    margin-right: 2vw;
    font-size: 3vw;
    line-height: 7vw;
    word-spacing: 1vw;
    font-weight: 300;
  }

  /****************************************/
  .img-right {
    height: 20vw;
    width: 30vw;
  }

  .img-right-2 {
    height: 25vw;
    width: 27vw;
  }

  .h-right {
    position: absolute;
    top: 3vw;
    right: 1vw;
    left: 28vw;
    font-size: 6vw;
    font-weight: 700;
  }
  .h-right-2 {
    position: absolute;
    top: 3vw;
    right: 2vw;
    left: 30vw;
    font-size: 6vw;
    font-weight: 700;
  }

  .div-bull {
    position: absolute;
    top: 974.5vw;
    border-top: #313131;
    border-bottom: #10ff18;
    left: 15vw;
    height: 7vw;
    width: 7vw;
    border-radius: 50%;
    background-color: #ffffff;
    z-index: 600;
  }

  /******************************************************************************************/
  .total-foot {
    position: relative;
    display: flex;
    height: 220vw;
    width: 100%;
    background-color: rgb(56, 56, 56);
    /*border: 2px solid black;*/
    color: white;
    border-top-left-radius: 0%;
    backdrop-filter: blur(7px);
    overflow: hidden;
    margin-top: 600vw;
  }

  .foot-ser {
    position: absolute;
    width: 85vw;
    left: 8vw;
    top: 8vw;
  }

  .foot-ser p {
    position: relative;
    font-weight: 700;
    color: white;
    text-align: center;
    font-size: 4vw;
    left: -8vw;
  }

  .foot-ser ul li {
    font-size: 3.3vw;
    line-height: 5vw;
    list-style: url(../PIC/next-blue.png);
  }

  .foot-ser ul li a {
    text-decoration: none;
    color: white;
    font-weight: lighter;
  }

  .foot-ser ul li:hover {
    position: relative;
    scale: 1.1;
    left: 4vw;
  }

  .foot-ser ul li:hover a {
    color: #93ffc5;
  }

  .foot-contact {
    position: absolute;
    left: 8vw;
    top: 120vw;
    font-size: 0.9vw;
  }

  .foot-contact p {
    position: relative;
    font-weight: 700;
    color: white;
    text-align: center;
    font-size: 4vw;
    top: 10vw;
    left: 4vw;
  }

  .foot-contact ul {
    position: relative;
    list-style-type: none;
    text-decoration: none;
    left: 2.2vw;
    top: 13vw;
  }

  .foot-contact ul li {
    line-height: 5vw;
    color: #ffffff;
    text-decoration: none;
    font-size: 3.3vw;
  }
  .foot-leg {
    position: absolute;
    left: 10vw;
    top: 80vw;
    font-size: 0.9vw;
    height: ;
  }

  .foot-leg p {
    position: relative;
    left: 4vw;
    font-weight: 700;
    color: white;
    text-align: center;
    font-size: 4.5vw;
  }

  .foot-leg ul li:hover {
    color: #93ffc5;
    scale: 1.1;
    cursor: pointer;
    left: 1.7vw;
    position: relative;
  }

  .foot-leg ul li {
    font-size: 3.3vw;
    line-height: 5vw;
    list-style: url(../PIC/next-blue.png);
  }

  .foot-lien {
    position: absolute;
    left: 8vw;
    top: 170vw;
  }

  .foot-lien p {
    position: relative;
    font-weight: 700;
    color: white;
    text-align: center;
    font-size: 4vw;
    left: 18vw;
  }

  .foot-lien ul {
    list-style: none;
    display: flex;
    position: relative;
    left: 14vw;
  }

  .foot-lien ul li {
    padding-right: 2vw;
    font-size: 1.6vw;
    padding-right: 1vw;
    margin-right: 0.9vw;
  }

  .foot-lien ul li:hover {
    scale: 1.1;
  }

  .foot-img {
    position: absolute;
    left: 77.5vw;
    top: -1vw;
    height: 20vw;
    width: 20vw;
  }

  .div-text {
    position: relative;
    top: 100vw;
    left: 70vw;
    height: 27vw;
    width: 27vw;
    border: 1px solid white;
    border-radius: 100%;
    padding-top: 4vw;
    padding-right: 2.5vw;
  }

  .div-text li {
    font-size: 3.3vw;
    line-height: 4vw;
  }
  .span01 {
    font-size: 3.3vw;
  }

  .span02 {
    font-size: 3.3vw;
  }

  .img-fb2 {
    height: 7vw;
    width: 7vw;
  }

  .img-fb3 {
    height: 5vw;
    width: 5vw;
  }












}

/**************************************************************************************************/
/*******************************************************************************************/
/***************************************************************************************/
/*****************************************************************************/

@media screen and (min-width: 768px) and (max-width: 1368px) {
  .foot-ser {
    position: absolute;
    width: 30vw;
    left: 22vw;
    top: 7vw;
  }

  .foot-ser p {
    position: relative;
    left: 0vw;
    font-weight: 700;
    color: white;
    text-align: center;
    font-size: 1.7vw;
  }

  .foot-ser ul li {
    position: relative;
    width: 20vw;
    font-size: 1.3vw;
    line-height: 1.4vw;
    list-style: url(../PIC/next-blue.png);
  }

  .foot-leg {
    position: absolute;
    left: 52vw;
    top: 9vw;
    font-size: 0.9vw;
    height: ;
  }

  .foot-contact {
    position: absolute;
    left: 52vw;
    top: 24.5vw;
    font-size: 0.9vw;
  }

  .foot-contact p {
    left: -6vw;
  }
}

